# $Revision: 1.7 $, $Date: 2007-07-03 09:14:01 $
Summary:	audioscrobbler.com plugin for XMMS
Summary(pl.UTF-8):	Wtyczka dla XMMS-a obsługująca serwis audioscrobbler.com
Name:		xmms-general-audioscrobbler
Version:	0.3.6
Release:	3
License:	GPL
Group:		X11/Applications/Sound
Source0:	http://static.audioscrobbler.com/plugins/xmms-scrobbler-%{version}.tar.bz2
# Source0-md5:	eb5b53815eb91f5294f76ca424369b7f
URL:		http://www.audioscrobbler.com/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	curl-devel
BuildRequires:	glib-devel
BuildRequires:	gtk+-devel
BuildRequires:	libmusicbrainz-devel >= 2.0.0
BuildRequires:	libstdc++-devel
BuildRequires:	rpmbuild(macros) >= 1.125
BuildRequires:	xmms-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This plugin adds audioscrobbler.com profile support to xmms.

%description -l pl.UTF-8
Ta wtyczka pozwala XMMS-owi na obsługę profili audioscrobbler.com.

%prep
%setup -q -n xmms-scrobbler-%{version}

%build
#%{__aclocal}
#%{__autoconf}
#%{__autoheader}
#%{__automake}
%configure \
	--disable-bmp-plugin

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README TODO
%attr(755,root,root) %{xmms_general_plugindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmms-general-audioscrobbler.spec,v $
Revision 1.7  2007-07-03 09:14:01  arekm
- rel 3

Revision 1.6  2007/02/12 22:09:23  glen
- tabs in preamble

Revision 1.5  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.4  2005/01/16 00:26:06  patrys
- rel. up to 2
- fixed building of xmms and bmp plugin separately

Revision 1.3  2004/12/14 06:24:14  patrys
- version up to 0.3.6
- STBR

Revision 1.2  2004/12/07 21:44:06  kolodko
- rm COPYING (GPL)

Revision 1.1  2004/12/07 21:33:59  patrys
- initial PLD release
- STBR

